# Get list of wallpapers

Returns list of wallpapers

Endpoint: GET /v1/enterprise/{enterprise_id}/wallpaper/
Version: 1.0.0
Security: apiKey

## Path parameters:

  - `enterprise_id` (string, required)
    A UUID string identifying this enterprise.

## Query parameters:

  - `created_on_gt` (string)
    Filter applications created after a given timestamp.

  - `created_on_lt` (string)
    Filter applications created before a given timestamp.

  - `updated_on_gt` (string)
    Filter applications updated after a given timestamp.

  - `updated_on_lt` (string)
    Filter applications updated before a given timestamp.

  - `limit` (integer)
    Number of results to return per page.

  - `offset` (integer)
    Return results from this index.

## Response 200 fields (application/json):

  - `count` (integer, required)

  - `next` (string,null)

  - `previous` (string,null)

  - `results` (array, required)

  - `results.id` (string)

  - `results.enterprise` (string)

  - `results.image_file` (string)

  - `results.thumbnail` (string)

  - `results.orientation` (string)

  - `results.is_active` (boolean)

  - `results.created_on` (string)

  - `results.updated_on` (string)

## Response 401 fields (application/json):

  - `errors` (array)

  - `message` (string)

  - `status` (integer)

## Response 404 fields (application/json):

  - `errors` (array)

  - `message` (string)

  - `status` (integer)

## Response 500 fields (application/json):

  - `errors` (array)

  - `message` (string)

  - `status` (integer)


